@charset "utf-8";
body {
	margin:0px;
	padding:0px;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#000000;
	background-color:#FFFFFF;
}
img {
	border-width:0px;
	padding:0px;
	margin:0px;
}
h1, h2, h3, h4, h5, h6 {
	margin:0px;
	padding:0px;
}
div {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
form{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
table{table-layout:fixed;}
td {
	margin:0px;
	padding:0px;
	text-align:center;
}
tr{vertical-align:top;}
.main{width:953px;}